#!/bin/sh

# If this is a release tarball, with a configure script and Makefile.in 
# files present, then you don't need to run this script.

# If running this in a pristine source 'snapshot', there will  be no
# no configure script, Makeile.in, or other autoconf  files present.
# The following commands will generate the necessary files:

# aclocal generates the aclocal.m4 file
aclocal
# automake generates the Makefile.in files from the Makefile.am files
automake -a --gnu --force --copy
# autoconf generates the configure script from configure.in
autoconf
